{
  "hash": "53a03a2d",
  "configHash": "dabd6a8d",
  "lockfileHash": "a9202ca1",
  "browserHash": "043c2cb5",
  "optimized": {
    "axios": {
      "src": "../../../../../node_modules/axios/index.js",
      "file": "axios.js",
      "fileHash": "500d5d2a",
      "needsInterop": false
    },
    "uniapp-axios-adapter": {
      "src": "../../../../../node_modules/uniapp-axios-adapter/lib/index.esm.js",
      "file": "uniapp-axios-adapter.js",
      "fileHash": "27d80062",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-U6PB43C6": {
      "file": "chunk-U6PB43C6.js"
    }
  }
}